{
	"name": "card-forge",
	"private": true,
	"version": "0.0.2",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"format": "prettier --write .",
		"lint": "prettier --check ."
	},
	"devDependencies": {
		"@sveltejs/adapter-node": "^5.2.12",
		"@sveltejs/kit": "^2.22.0",
		"@sveltejs/vite-plugin-svelte": "^6.0.0",
		"@tailwindcss/vite": "^4.0.0",
		"@types/uuid": "^10.0.0",
		"prettier": "^3.4.2",
		"prettier-plugin-svelte": "^3.3.3",
		"prettier-plugin-tailwindcss": "^0.6.11",
		"svelte": "^5.0.0",
		"svelte-check": "^4.0.0",
		"tailwindcss": "^4.0.0",
		"typescript": "^5.0.0",
		"vite": "^7.0.4",
		"vite-plugin-devtools-json": "^0.2.0"
	},
	"dependencies": {
		"@tensorflow-models/blazeface": "^0.1.0",
		"@tensorflow/tfjs": "^4.22.0",
		"@tensorflow/tfjs-backend-webgl": "^4.22.0",
		"@types/gapi": "^0.0.47",
		"@types/gapi.client.drive-v3": "^0.0.5",
		"@types/gapi.client.sheets-v4": "^0.0.4",
		"@types/google.accounts": "^0.0.17",
		"fontkit": "^2.0.4",
		"heic-convert": "^2.1.0",
		"idb": "^8.0.3",
		"idb-keyval": "^6.2.2",
		"p-queue": "^8.1.0",
		"pdf-lib": "^1.17.1",
		"uuid": "^11.1.0"
	}
}
